Package: ruby-haml-rails / 0.9.0-4

Metadata

Package Version Patches format
ruby-haml-rails 0.9.0-4 3.0 (quilt)

This package has no patches.